<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact</title>
    <!--   CSS Stylesheet -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="./assets/css/style.css">
    <!-- Favicon -->
    <link rel="icon" href="./assets/images/my-icon.png">
    <!--  FontAwesome -->
    <script src="https://kit.fontawesome.com/4321e9c1fc.js" crossorigin="anonymous"></script>
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montez&family=Montserrat&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Merriweather&family=Open+Sans&family=Roboto&display=swap" rel="stylesheet">
</head>

<body>
    <div class="main-container">
        <nav>
            <ol class="navbar">
                <li class="page "><a href="./index.html">Home</a></li>
                <li class="page contact-page"><a href="./contact.html">Contact</a></li>
            </ol>
        </nav>
        <br>
        <br>
        <h1 class="heading-name">Contact the Developer</h1>
        <br>
        <br>
        <section id="section-contact container">
            <form action="">
                <fieldset class="contact-info">
                    <legend>Contact Information</legend>
                    <br>
                    <div>
                        <label for="fname">First Name: </label>
                        <input type="text" id="fname" placeholder="First Name">
                    </div>
                    <br>
                    <div>
                        <label for="lname">Last Name: </label>
                        <input type="text" id="lname" placeholder="Last Name">
                    </div>
                    <br>
                    <label for="services">Choose services:</label>
                    <select name="services" id="select-services">
                        <option>--Please choose an option--</option>
                        <option>Front End Programming</option>
                        <option>Back-End Programming</option>
                        <option>Full-Stack Programming</option>
                    </select>
                    <br>
                    <br>
                    <div>
                        <label for="email">Enter your email: </label>
                        <input type="email" name="email" placeholder="sample@sample.com" id="email" required>
                    </div>
                    <br>
                    <label for="message">Your Message:</label>
                    <textarea id="message" name="message" rows="5" cols="33" placeholder="Type your message here">
                    </textarea>
                    <br>
                    <br>
                    <div class="button">
                        <input type="submit" value="Submit">
                    </div>
                </fieldset>
            </form>
            <br>
            <br>
        </section>
        <div class="map">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3861.1623950710264!2d120.9807665147891!3d14.589820589809365!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397cb209479aa11%3A0x872db4487b1bb367!2sSM%20City%20Manila!5e0!3m2!1sen!2sph!4v1614907438821!5m2!1sen!2sph" width="300" height="300" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        </div>
    </div>
    </div>
    <div class="footer">
        <h5>Visit me on my Social Media Accounts</h5>
        <br>
        <a href="https://www.facebook.com" target="_blank"><i class="fab fa-facebook fa-5px social-icon"></i></a>
        <a href="https://www.instagram.com" target="_blank"><i class="fab fa-instagram-square fa-5px social-icon"></i></a>
        <h5 class="copyright">&copy Copyright 2021</h5>
    </div>
</body>

</html>